View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000961Ecere SDKide:designerpublic2013-07-16 19:232013-08-08 01:25
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000961: form designer; changing font size twice crashes
DescriptionFont Size:
  - Change it once to 20, becomes 0
  - Second time, crashes
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000960)
jerome (administrator)
2013-08-08 01:25

Fixed by https://github.com/ecere/ecere-sdk/commit/57eaab54462c7dbc2c1ebc01a329123844481a3c [^]

- Issue History
Date Modified Username Field Change
2013-07-16 19:23 redj New Issue
2013-08-07 01:05 jerome Assigned To => jerome
2013-08-07 01:05 jerome Status new => assigned
2013-08-07 01:05 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 00:37 jerome Severity minor => crash
2013-08-08 01:25 jerome Status assigned => closed
2013-08-08 01:25 jerome Note Added: 0000960
2013-08-08 01:25 jerome Resolution open => fixed
2013-08-08 01:25 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker